.cardContainer {
  width: 100%;
  min-height: 250px;
  height: auto;
  border: 1px solid black;
}

.cardInner {
  border: 0.5px solid black;
  border-radius: 3px;
  width: 87%;
  float: right;
  height: 100%;
  display: grid;
  position: relative;
}

#bannerImg {
  width: 100%;
  height: 100%;
  border-radius: 3px;
}

.cardContent {
  width: 100%;
}
.cardContent p {
  font-size: 10px;
}

.cardContent h7 {
  font-size: 0.8em;
  font-weight: bold;
}
